package com.cim.idm.wmspackage.materialpacking.management.data;

import com.cim.idm.framework.orm.info.HistoryKeyInfo;

public class MaterialPackingHistoryKey implements HistoryKeyInfo {
	private String siteName;
	private String materialPackingName;
//	private String packingGroupName;
	private String timeKey;
	
	public String getSiteName() {
		return siteName;
	}
	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}
//	public String getPackingGroupName() {
//		return packingGroupName;
//	}
//	public void setPackingGroupName(String packingGroupName) {
//		this.packingGroupName = packingGroupName;
//	}
	public String getTimeKey() {
		return timeKey;
	}
	public void setTimeKey(String timeKey) {
		this.timeKey = timeKey;
	}
	public String getMaterialPackingName() {
		return materialPackingName;
	}
	public void setMaterialPackingName(String materialPackingName) {
		this.materialPackingName = materialPackingName;
	}
	
	
}
